.sec-contact {
	padding-top: 40px;
	width: 100%;
	max-width: 1200px!important;
}

.sec-contact .contanct-sentence {
	font-family: var(--font-yugo);
	font-size: 12pt;
	font-weight: 500;
}
table.contact-input-table {
	margin-top: 60px;
  width: 100%;
  max-width: 1200px;
  border: 0;
  border-top: 1px solid #808080;
}

table.contact-input-table * {
  font-family: var(--font-yugo);
  color: #474747;
}

table.contact-input-table th,
table.contact-input-table td {
  border: 0;
	height: auto;
	min-height: 90px;
	box-sizing: border-box;
}

/* table.contact-input-table tr:not(:first-child) th,
table.contact-input-table tr:not(:first-child) td { */
table.contact-input-table tr:not(:first-child) {
  border-top: 1px solid #808080;
}

/* table.contact-input-table tr:last-child th,
table.contact-input-table tr:last-child td { */
table.contact-input-table tr:last-child {
  border-bottom: 1px solid #808080;
}

table.contact-input-table th {
  position: relative;
	width: 25.25%;
  font-size: 13.5pt;
  padding-left: 70px;
  letter-spacing: .125em;
}

table.contact-input-table th.top {
	vertical-align: top;
	padding-top: 24px;
}

table.contact-input-table th.top::after {
  top: 24px;
}

table.contact-input-table th:after {
	position: absolute;
	top: calc(50% - 10px);
	left: 0;
	content: "必須";
	background: #cd3737;
	color: #fff;
	border-radius: 11px;
	padding: 0 8px;
	font-size: 12pt;
  font-weight: bold;
  aspect-ratio: 5 / 2;
}

table.contact-input-table th.no:after {
	content: "任意";
	background: #DEDEDE;
	color: #595757;
}

table.contact-input-table td {
	padding: 15px 20px;
	font-size: 16px;
	vertical-align: middle;
	/* width: 76.75%; */
	width: 74.75%;
}

table.contact-input-table td input[type="text"],
table.contact-input-table td input[type="tel"],
table.contact-input-table td input[type="email"],
table.contact-input-table td textarea {
  background-color: #f5f5f5;
  border-radius: 10px;
  border: 0;
	font-size: 13.5pt;
	max-width: 700px;
}

table.contact-input-table td textarea {
	height: 200px;
}

table.contact-input-table td.two {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	column-gap: 8px;
}

table.contact-input-table td.two > span,
table.contact-input-table td .two-columns > span {
	width: 30%;
}

table.contact-input-table td .postal-code {
	display: flex;
	align-items: center;
}

table.contact-input-table td .postal-code span:has(#input_postal_bef),
table.contact-input-table td .postal-code span:has(#input_postal_aft) {
	width: 10%;
	margin: 0 8px;
	display: inline-block;
}

table.contact-input-table td span:has(#input_company_prefecture),
table.contact-input-table td span:has(#input_company_city),
table.contact-input-table td span:has(#input_company_town) {
	display: inline-block;
	margin-top: 8px;
}

table.contact-input-table td span:has(#input_company_town) {
	width: 100%;
}

#company_postal_auto_btn {
	border: 1px solid #4b4b4b;
	background-color: #4b4b4b;
	color: white;
	padding: .25em .5em;
	text-decoration: none;
	margin-right: 24px;
	margin-left: 24px;
	padding: .5em .75em;
	border-radius: 4px;
	font-size: 11pt;
	letter-spacing: .075em;
	cursor: pointer;
}

#company_postal_auto_btn:hover {
	border-color: var(--ttl-color-green);
	background-color: var(--ttl-color-green);
}

table.contact-input-table td input[type="text"]::placeholder,
table.contact-input-table td input[type="tel"]::placeholder,
table.contact-input-table td input[type="email"]::placeholder {
	font-size: 13.5pt;
	color: #d3d3d3;
	font-weight: 500;
}

table.contact-input-table td.contact-type-detail span {
	display: inline-block;
	margin-top: 2px;
}

.confirm-desc-personal-info {
	font-family: var(--font-yugo);
	font-size: 12pt;
}

#privacy {
	width: 100%;
	border: 1px solid #CCD1D5;
	padding:15px 15px 0 15px;
	margin: 0 auto 20px;
	font-size: 12pt;
	overflow-y: scroll;
	height: 210px;
  font-family: var(--font-yugo);
}

#privacy h2 {
	margin: 0;
  margin-bottom: .5em;
	font-family: var(--font-yugo);
  font-size: 16pt;
  text-align: left;
}

.btn_box .agree {
	margin-bottom: 50px;
	text-align: center;
	font-size: 20px;
}

.btn_box .agree label {
  font-size: 16pt;
	font-family: var(--font-yugo);
	display: flex;
	align-items: center;
	column-gap: .25em;
}

.btn_box .agree label input[type="checkbox"] {
	width: 1.75em;
	height: 1.75em;
}

.btn_box .agree label input[type="checkbox"]:checked::before {
	width: 1em;
	height: 1em;
	font-size: 20pt;
}

/* table.contact-input-table span:has(p[class*='is-error']) input  {
	border: 1px solid #cd3737;
} */

table.contact-input-table td p[class*='is-error'] {
  display: block;
	margin: 8px 0;
}

table.contact-input-table td p.is-error-firstname-msg,
table.contact-input-table td p.is-error-lastname-msg {
  width: 100%;
}

table.contact-input-table td p[class*='is-error'] > span {
	color: #cd3737;
}

.is-error-agree-msg {
	margin: 8px 0;
}

.is-error-agree-msg span {
	display: block;
	text-align: left;
	font-size: 12pt;
	color: #cd3737;
}

.wpcf7-response-output {
	display: none!important;
/*
	border-color: #cd3737;
	font-family: var(--font-yugo);
	letter-spacing: .075em;
	font-size: 14pt;
	text-align: center;
	background: #cd3737;
	color: white;
*/
}

@media screen and (max-width: 767px) {
	.sec-contact {
		padding-top: 20px;
	}

	.sec-contact .contanct-sentence {
		line-height: 1.75;
		font-size: 11pt;
	}

	table.contact-input-table th,
	table.contact-input-table td {
		width: 100%;
		height: auto;
	}

	table.contact-input-table th {
		display: flex;
		align-items: center;
		font-size: 12pt;
		padding-top: 24pt;
	}

	table.contact-input-table th:after {
		top: 50%;
		padding: 4px 16px;
		font-size: 10pt;
	}

	table.contact-input-table th.top:after {
		top: 50%;
	}

	table.contact-input-table td {
		display: flex;
		padding: 15px 8px 24px 8px;
	}

	table.contact-input-table td .postal-code {
		flex-wrap: wrap;
    row-gap: 2.25em;
	}

	table.contact-input-table td.two > span {
		/* width: 50%; */
		width: calc(50% - 4px);
	}

	table.contact-input-table td.address-column {
		flex-direction: column;
	}

	table.contact-input-table td span:has(#input_company_prefecture), table.contact-input-table td span:has(#input_company_city) {
		display: flex;
		column-gap: 8px;
	}

	table.contact-input-table td.address-column .two-columns > span {
		width: 50%;
	}

	table.contact-input-table td .postal-code span:has(#input_postal_bef),
	table.contact-input-table td .postal-code span:has(#input_postal_aft) {
		width: 25%;
	}

	table.contact-input-table td .postal-code span.link-btn {
		display: block;
		margin-bottom: 1em;
	}

	table.contact-input-table td .postal-code span.link-btn #company_postal_auto_btn {
		font-size: 10pt;
		padding: .75em 1em;
		margin: 0 1.5em 0 0;
	}

	p.confirm-desc-personal-info {
		font-size: 11pt;
		line-height: 1.75;
	}

	#privacy {
		font-size: 10.5pt;
	}

	#privacy h2 {
		font-size: 15pt;
	}

	.btn_box .agree label {
		font-size: 10pt;
	}

	.btn_box .agree label input[type="checkbox"] {
		width: 1.33em;
    height: 1.33em;
	}

	.btn_box .agree label input[type="checkbox"]:checked::before {
		font-size: 14pt;
	}



}